/*
 Theme Name:   SuP
 Description:  Theme by Azoro
 Author:       Azoro
 Author URI:   https://schlecht-partner.de
 Template:     kallyas
 Version:      1.0
 Text Domain:  sup
*/


/*** LAYOUT ***/
#cc-window.cc-window .cc-compliance .cc-btn.cc-accept-all { text-transform: uppercase; }

/*** NAV + LOGO ***/
.site-header { background-color: #214759!important; border-color: #214759!important; }
.site-header::after { border-top-color: #214759!important; }

.zn-menuBurger { margin-top: 30px; }
.zn-menuBurger:before { content: "MENU"; color: #fff; margin-top: 20px; margin-left: 0px; position: absolute; font-size: 10px; }

#menu-main-menu .menu-item { text-transform: uppercase!important; }

.chaser { background: #214759!important; }

/*** STARTSEITE ***/

.skills_wgt.started .skill-bar-inner::before, .skills_wgt.started .skill-bar-inner::after { display: none!important; }
.skills_wgt { margin-top: -20px; }

#information .action_box-buttons { padding-top: 45px; }

#leistungen blockquote { margin: 0!important; }
#leistungen .infobox2-infotext { padding: 25px 0!important; }

#services blockquote { margin: 0!important; }
#services .infobox2-infotext { padding: 25px 0!important; }

#hilfe .acc-title { margin-bottom: 25px; margin-top: 50px; } 
#hilfe .acc-tgg-button.text-custom.text-custom-child-hov { color: #214759; }


#ueber-uns h2, #ueber-uns p { color: #fff; }
#ueber-uns strong {text-transform: uppercase; font-size: 18px; }
#ueber-uns .znListItems-icon { margin-bottom: 10px; margin-right: 15px!important }

#about-us h2, #ueber-uns p { color: #fff; }
#about-us strong {text-transform: uppercase; font-size: 18px; }
#about-us .znListItems-icon { margin-bottom: 10px; margin-right: 15px!important }

.action_box { margin-top: 50px; }
.action_box.style3::before { bottom: auto!important; top: -38px!important; }
.action_box-subtitle { opacity: 0.8!important; }
.action_box-text h4 { text-transform: uppercase; font-size: 26px!important; }
.action_box-text h5 { font-size: 15px!important; color: #fff!important; }

.action_box-buttons a { border: 1px solid #f07e26!important; transition: all 0.5s ease-out; font-weight: 400!important; text-transform: uppercase; }
.action_box-buttons a:before { content: ""; font-family: 'glyphicons_halflingsregular' !important; margin-right: 10px; }
.action_box-buttons a:hover { background: #f07e26!important; transition: all 0.5s ease-out; }

.kl-iconbox__title-wrapper, .kl-iconbox__desc-wrapper { margin-bottom: 0!important; }
.kl-iconbox .mouse-anim-icon { display: none!important; }
a.linkedin, a.xing { font-family: 'kl-social-icons' !important; float: left; margin-right: 10px; background: #fff; width: 35px; padding: 5px 11px; border-radius: 50%; }
a.linkedin:before { content: ""!important;  }
a.xing:before { content: ""!important; }

#floated-right { position: fixed; right: -129px; top: 200px; z-index: 9; height: 220px; width: 142px; transition: all 0.5s ease-out; }
#floated-right .kl-iconbox__icon-wrapper { margin-bottom: 0!important; }
#floated-right .float-icon { width: 220px!important; transform: rotate(-90deg); cursor: pointer; margin-top: 59px; margin-left: -129px; }
#floated-right .float-icon .znColumnElement-innerContent { padding: 7px 0px 0px 5px; }
#floated-right .float-icon .kl-iconbox { margin: 0!important; }
#floated-right .float-contact { position: absolute; top: -59px; min-height: 220px; background: #214759; left: 142px; width: 235px!important; margin-top: 59px; margin-left: -129px; }

#floated-right:hover { width: 377px!important; transition: all 0.5s ease-out; }

/*** Blog ***/
blockquote { border-color: #f07e26!important; }
.kl-blog-item-comments, .kl-blog-item-actions { display: none!important; }

.latest-posts-crs-elmtitle { font-family: "Poppins", Helvetica, Arial, sans-serif; font-size: 30px!important; font-weight: 700; color: #403023; text-transform: uppercase; text-align: center; margin: 25px 0 50px 0; }

.single-post #th-content-post a[target="_blank"] { padding: 10px 25px; border: 1px solid #f07e26; color: #214759; text-transform: uppercase; }
.single-post #th-content-post a[target="_blank"]:before { content: ""; font-family: 'glyphicons_halflingsregular' !important; top: 1px; position: relative; left: -5px; }
.single-post #th-content-post a[target="_blank"]:hover { background: #f07e26; color: #fff; }
#blog .latest-posts-crs-controls:before { content: "Archive:"; font-size: 9px; position: absolute; top: -20px; }
.kw-gridSymbol:hover:before { background: #f07e26!important; }

.single-post ul { list-style-type: none; padding-left: 10px; }
.single-post ul:not(#menu-main-menu):not(.nav-with-smooth-scroll) li:before { color: #f07e26; display: inline-block; content: "\25A0"; margin-right: 5px; }

.kl-blog-post-tags { background: #eee; padding: 0 10px!important; }
.kl-blog-related-title { font-size: 20px!important; color: #214759!important; }

/*** FAQ ***/
#faq .acc-panel-title a.acc-tgg-button { text-transform: uppercase!important; font-size: 16px!important; }
#faq .acc-panel-title a.acc-tgg-button[aria-expanded="true"] { color: #f07e26!important;}

/*** Kontakt ***/
.zn_contact_submit { margin-left: 0!important; }
#map { padding: 0!important; filter: grayscale(1); }
.cmplz-placeholder-1 { max-height: 450px; }

/*** FOOTER ***/

/*** 404 ***/
.error404-link { display: inline-block; height: 100px; }

/*** RESPONSIVE ***/
@media (max-width: 990px) {
	.kl-iconbox--fleft .kl-iconbox__icon-wrapper, .kl-iconbox--fright .kl-iconbox__icon-wrapper { float: left!important; }
	.kl-iconbox--fleft .kl-iconbox__icon-wrapper { margin-right: 18px!important; }
}

@media (max-width: 767px) {
	#header.site-header { background: #214759!important; }
	#header.site-header .site-logo { width: auto!important; }
	.zn-res-menuwrapper { position: absolute; right: 0px; top: 10px;}
	#header .kl-title-block { margin-top: 100px; }
	.action_box.style3::before {top: -9%!important; }

}

@media (max-width: 540px) {
	#logo { max-width: 350px; }
	.partner { margin-bottom: 50px; }
	.eluid2e53822a .skill-title { line-height: 22px!important; }
}

@media (max-width: 480px) {
	.site-header-col-left { padding-right: 0!important; }
	#logo, #header.site-header .site-logo { max-width: 100%; width: 100%!important; padding-top: 0!important; margin-top: -10px; }
	.zn-res-menuwrapper { left: 50%; right: auto; top: 40px; margin-left: -10px; }
	#header-start .kl-title-block { margin-top: -75px; }
	.action_box.style3::before {top: -5%!important; }
	.action_box-content { padding: 0!important; }
	.kl-iconbox__icon-wrapper  { display: inline-block; float: left; margin-right: 10px; }
	.process_box .content { padding: 25px 0!important; line-height: 22px!important; }
	.process_box .content h4 { font-size: 19px!important; }
	#contact-teaser { max-height: 360px; }
	#contact-teaser .zn-bgSource-image { background-attachment: scroll!important; background-position: -115px center !important; }
	#contact-teaser h4 { max-width: 90%; color: rgba(255,255,255,0.9)!important; }
	#uebersicht, #facts, #services, #about-us, #kontakt { padding: 100px 0px; }
	#eluidc2d12f76 { padding-bottom: 0px!important; }
}

@media (max-width: 380px) {
	h3, h3.tbk__title, h1.tbk__title  { font-size: 24px!important; line-height: 28px!important; }
	#numbers h3.acc-title { font-size: 20px!important; }
	#numbers .acc--default-style .acc-tgg-button { padding-left: 10px!important; }
	#numbers ul { padding-left: 0px!important; font-size: 14px; line-height: 18px; }
}
